Search found 2 matches

by El-Navi
16 May 2018 19:25
Forum: Español
Topic: Actualizacion compatible con ets2 1.31
Replies: 7
Views: 1863

Re: Actualizacion compatible con ets2 1.31

Todavía no se puede ya que la version compatible con el 1.31 (la 1.27 de ProMods) aun no ha salido. De momento tendras que bajarte la version del ETS2 a 1.30 si deseas seguir jugando con la version 2.26 de ProMods. En cuanto salga la 2.27 ya te aviso si quieres. Pues es lo que haré, bajar la versió...
by El-Navi
15 May 2018 19:00
Forum: Español
Topic: Actualizacion compatible con ets2 1.31
Replies: 7
Views: 1863

Actualizacion compatible con ets2 1.31

Hola saludos a todos, algún buen samaritano me podría decir como actualizar el mod para que sea compatible con la versión 1.31 del ets. Gracias.